EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

ebook-viewer [options] fil

Visa en e-bok.

När du skickar argument till ebook-viewer som har blanksteg i dem, bifoga argumenten i citattecken. Till exempel: "/some path/with spaces"

[ALTERNATIV]

--continue
    Fortsätt läsa på den tidigare öppnade boken

--detach
    Koppla från kontrollera-terminalen, om någon (Linux endast)

--force-reload
    Tvinga inläsning av alla öppnade böcker igen

--full-screen, --fullscreen, -f
    Om vald, kommer visarfönstret att försöka öppnas i helskärm vid start.

--help, -h
    visa denna hjälptext och avsluta

--open-at
    The position at which to open the specified book. The position is a location or position you can get by using the Go to->Location action in the viewer controls. Alternately, you can use the form toc:something and it will open at the location of the first Table of Contents entry that contains the string "something". The form toc-href:something will match the href (internal link destination) of toc nodes. The matching is exact, If you want to match a substring, use the form toc-href-contains:something. The form ref:something will use Reference mode references.

--raise-window
    Om angivet, kommer visarfönstret att försöka lägga sig överst vid start.

--version
    visar programmets versionsnummer och avsluta

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal